@import url(../fonts/homestead/stylesheet.css);@import url(../fonts/bebas-neue/style.css);@import url(https://fonts.googleapis.com/css?family=Droid+Sans:400,700);@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,600,700,900,200italic,300italic,400italic,600italic,700italic,900italic);

.onepage .container{
	padding: 120px 0;
}

.navbar .nav > li{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:400;
	font-size:18px;
	font-style:normal;
    float: left;
}

.t3-mainnav .navbar .nav > li > a {
    font-weight: 400;
    color: #222;
	padding:18px 0;
}

.onepage .section-title h2 span{
	background-color:#76B74E;
	text-transform:none;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:600;
	font-size:24px;
}

.onepage .section-subtitle, .onepage .section-desc {
    color: #666;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:300;
	font-size:24px;
}

.t3-mainnav .navbar .nav > li.active > a, .t3-mainnav .navbar .nav > li.active > a:hover {
    color: #76B74E;
}

.t3-mainnav .navbar .nav > li > a:hover {
    color: #76B74E;
}

#chi_siamo .container{
	padding-top:50px;
}

#servizi_offerti .container {
    padding-top: 20px;
    padding-bottom: 20px;
    color: #f00;
}


.introducing .block-title {
    margin-top: 20px;
	font-weight:600;
}

.introducing .mission{
    color: #76B74E;
}

.introducing .orari{
    color: #9797A6;
}

.introducing .efficacia{
    color: #3498DB;
}

#servizi_offerti .container{
	padding-top:20px;
	padding-bottom:20px;
	color:#F00;
}

#prenota_un_esame .container{
	padding-top:20px;
	padding-bottom:20px;
}

#chi_siamo .container{
	padding-top:20px;
	padding-bottom:20px;
	color:#F00;
}

slidertop .container{
	padding-top:117px;
}

#gmap .container{
	padding-top:20px;
	padding-bottom:20px;
	color:#F00;
}
.portfolio .ja-cp-main a .ja-cp-title {
    color: #FFF;
	background-color:#3498DB;
    font-size: 14px;
}

.portfolio .ja-cp-main .item-inner:hover a .ja-cp-title, .portfolio .ja-cp-main a:hover .ja-cp-title, .portfolio .ja-cp-main a:focus .ja-cp-title, .portfolio .ja-cp-main a:active .ja-cp-title {
    color: #FFF;
}

.portfolio .ja-cp-main .ja-cp-intro {
        color: #FFF;
	background-color:#3498DB;
    -webkit-border-radius: 0px 0px 3px 3px;
    -moz-border-radius: 0px 0px 3px 3px;
    border-radius: 0px 0px 3px 3px;
    display: block;
    margin: 0px auto;
    padding: 0px 0px 15px;
}

.ja-cp-title {
	padding-top:5px;
	min-height:40px;
}

.headerinfo {
	text-align:right;
		}
	


#ja-header {
	height:120px;
}

.logo{
	margin:0px;
}

.logosm{
	text-align:center;
	margin:0 auto;
	float:none;
	  height:70px;
}


.logo-img-sm{
	height:70px;
}
.logo .logo-control .logo-img {
  margin: 0px;
}

.contact .form-info ul li.address, li.email a, li.telephone {
  background-repeat:no-repeat;
}

.contact .form-info ul {
	list-style:none;
	color:#999;
}

.contact .form-info ul li.address, li.email a, li.telephone {
  box-sizing: border-box;
  float: left;
  min-height: 26px;
  padding-left: 25px;
  width: 48%;
}

.site-slogan{
	display:none;}